#Fri Mar 27 16:30:07 CET 2009
eclipse.preferences.version=1
showRoleNamesOnLinks=true
org.eclipse.gef.psize=125
org.eclipse.gef.pstate=2
LayoutDiagramAction.layouter=Spring Layouter
showAttributes=false
